<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="generator" content="Atom">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>New Interactions</title>
		<link rel="stylesheet" href="base.css">
		<link rel="stylesheet" href="fonts.css">
		<link rel="stylesheet" href="style.css">
	</head>
	<body>
		<script src="/superhi.js"></script>
		<header>
			<h1>
				<a href="index.html">
		    	<img src="logo@2x.png" />
				</a>
		  </h1>

			<nav>
		    <a href="hackathon.html">The Hackathon</a>
		    <a href="opportunity.html">The Opportunity</a>
		    <a href="process.html">The Process</a>
				<a href="milestones.html" class="active">Milestones</a>
		    <a href="admin.html">Admin/Tools</a>
		  </nav>
		</header>

		<section class="chapter">
		  <div class="copy">
				<div class="milestones">
				<a href="#" onclick="clickHandler('link1')">Before the event</a>
				<a href="#" onclick="clickHandler('link2')">Day 1</a>
				<a href="#" onclick="clickHandler('link3')">Day 2</a>
				<a href="#" onclick="clickHandler('link4')">Day 3</a>
			</div>

				<div id="sections" class="link1">
						<div id="div1">
								<div id="link1div1" class="section link1">
								 <h2>Preparation</h2>
									<p> Please document (using videos and photos) and record your progress as much as possible.
										You will submit your documentation alongside your final idea on the final day.</p>

										<div class="notes">
												<ul>
													<li>Get to know your team</li>
													<li>Come up with a team name, work together to design a logo</li>
													<li>Ensure that you have access to the insight, tools and resources you’ll need for the event
													Ensure you understand how to use Zoom, Slack and Miro</li>
													<li>Ensure you have a suitable environment to participate in
													Do some research, see what other retailers are doing
													Familiarise yourself with ideation and design methodologies
													A good resource is https://www.designkit.org/methods</li>
												</ul>
										</div>
									</div>

								<div id="link2div1" class="section link2">
									<h2>Concept</h2>

									<div class="notes">
											<ul>
												<li>Define team roles and responsibilities</li>
												<li>Research</li>
												<li>Idea generation</li>
												<li>Sketching your new customer journey</li>
												<li>Shortlisting ideas, agreeing on which area of customer interaction to focus on</li>

												<p> By the end of the day: </p>
												<li>You have acquired knowledge around your challenge
												You have sketched as many ideas as possible
												You have agreed on a general direction to focus on</li>
											</ul>
									</div>
								</div>

								<div id="link3div1" class="section link3">

									<h2>Prototype</h2>

									<div class="notes">
											<ul>
												<li>Selecting one idea (you should do this first thing in the morning!)</li>
												<li>Sketching, prototyping and evolving your idea</li>
												<li>Proof of concept</li>
												<li>Sketching your new customer journey</li>
												<li>Shortlisting ideas, agreeing on which area of customer interaction to focus on</li>

<p>During day 2 we encourage you to virtually meet for lunch and a bit of fun. We will provide a budget code for you to claim back up to £10 towards a Deliveroo.</p>

												<h3> By the end of the day: </p>
												<li>Presented your sketch/mockup/prototype to the mentors</li>
												<li>Prepared for the last day (do you need any resources, materials etc for your build?)</li>

											</ul>
									</div>
								</div>

								</div>

								<div id="link4div1" class="section link4">
									<h2>Build</h2>
									<p>
										Suggested activities for the day:
										Building functional demo
										Preparing for your presentation

										By the end of the day:
										Uploaded your content for the judges to review
									</p>

								</div>
						</div>
				</div>

		</section>
		<script src="main.js"></script>

	</body>
</html>
